.heading{
    border-radius: 5px;
    width: 100%;
    text-align: left;
}

.hh1{
    display: inline;
    font-family: 'Black Han Sans', sans-serif;
}

.big_image{
    width: 100%;
}

.intr{
    font-size: 20px;
    border-radius: 5px;
    float: right;
    border: 1px solid white;
    font-family: 'Anonymous Pro', monospace;
}

#start , #status{
    font-size: 22px;
    font-family: 'Lemonada', cursive;
    border: 1px double black;
}

.copy_right_footer{
    position: fixed;
    color: white;
    background-color: gray;
    bottom: 0;
    width: 100%;
    line-height: 2;
    text-align: center;
    font-family: 'Berkshire Swash', cursive;
    font-size: 20px;
  }

  .model-dialog{
      width: 800px;
  }

  .instruction_image{
      display: inline-block;
      width: 45%;
  }

  .h10{
    font-family: 'Black Han Sans', sans-serif;
    text-decoration: underline;
    font-size: 50px;
  }

  
  #modal_dialog1{
      width: 90%;
  }

  video{
      background: url('game_console.png');
      background-size: cover;
      background-position: center;
      padding: 25px;
  }
    